Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452874 - Upgrade icu4j to 3.8.1
Summary: Upgrade icu4j to 3.8.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: icu4j
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 452875
TreeView+ depends on / blocked
 
Reported: 2008-06-25 15:13 UTC by Andrew Overholt
Modified: 2008-08-11 17:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:21:50 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2008-06-25 15:13:40 UTC
Eclipse 3.4 (targetted for Fedora 10 ATM) has icu4j 3.8.1.  We currently have
3.6.1 in Fedora.  I'm willing to test 3.4 with 3.6.1 but if we can upgrade,
let's do it :)

Comment 1 John Poelstra 2008-06-27 03:14:00 UTC
triaged

Comment 2 Andrew Overholt 2008-07-02 14:21:19 UTC
3.8.1 is necessary.  I am doing some work on it and should hopefully have a
patch to upgrade soon.

Comment 3 Andrew Overholt 2008-08-11 17:21:50 UTC
This is done.


Note You need to log in before you can comment on or make changes to this bug.